.header-slider-wrapper {
    aspect-ratio: 21 / 6;
    
}

.header-slider-wrapper {
    position: relative;
    margin: 0 auto 0 auto;
    width: 100%;
    max-width: var(--site-max-width);
    height: 100%;
    overflow: hidden;
}

.header-slider-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
    
.header-slider-wrapper .n2-ss-control-bullet {
    position: absolute !important;
    bottom: 20px; /* a kép aljától 20px-re */
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    display: flex;
    justify-content: center !important;

}